GPSUNDERGROUND FORUM IS ON SALE
Results 1 to 2 of 2

Thread: HELP on TOMTOM one 130s

  1. #1
    Join Date
    Jul 2010
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    HELP on TOMTOM one 130s

    Hi,

    I bought following GPS in the states: TOMTOM one 130s
    Now i want to put the maps of western europe on it.
    Can someone tell me what versions (navcore/maps/...) i should download an install because i don't understand it very good ;-)

    DeviceName=TomTom ONE
    DeviceVersionHW=ONE (v8)
    RamDiskVersion=20090514
    BootLoaderVersion=55128
    LinuxVersion=315726
    ApplicationVersionVersionNumber=8081
    ApplicationVersion=9664

    Thanks a lot!!!

  2. #2
    heijx is offline Second Lieutenant
    Join Date
    May 2010
    Location
    Dutch Mountains
    Posts
    285
    Thanks
    1
    Thanked 3 Times in 3 Posts

    Re: HELP on TOMTOM one 130s

    Have a look at http://gpsunderground.com/forum/show...aps-vs-Navcore for map compatibility.
    8.081 is not in there but you should treat it as a 8.0**. You should be fine with 850.2782, .2783, .2792, .2795, .2801, .2806, .2818, .2820 or .2824.

    If you want to change navcore as well, get navcore SE 8.417 or SE 8.562 so you can use pretty much any 850. map, except for .2784 and .2802 which are reserved for navcore 9.* versions which frankly are too heavy for a Tomtom One.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •